# Translation of Plugins - Disable Comments - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Disable Comments - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-09-01 07:36:02+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: de\n"
"Project-Id-Version: Plugins - Disable Comments - Stable (latest release)\n"

#: includes/tools-page.php:160
msgid "%s: Deleting comments by comment type will remove existing comment entries of the selected comment type(s) in the database and cannot be reverted without a database backup."
msgstr "%s: Das Löschen von Kommentaren nach Kommentartyp wird existierende Kommentar-Einträge dieses ausgesuchten Kommentartyps aus der Datenbank entfernen, was ohne Datenbankbackup nicht rückgängig gemacht werden kann."

#: includes/tools-page.php:152
msgid "For certain comment types"
msgstr "Für bestimmte Kommentartypen"

#: includes/tools-page.php:149
msgid "%s: Deleting comments by post type will remove existing comment entries for the selected post type(s) in the database and cannot be reverted without a database backup."
msgstr "%s: Das Löschen von Kommentaren nach Beitragstyp wird existierende Kommentar-Einträge dieses ausgesuchten Beitragstyps aus der Datenbank entfernen, was ohne Datenbankbackup nicht rückgängig gemacht werden kann."

#: includes/tools-page.php:45
msgid "Default (no type)"
msgstr "Standard (Kein Typ)"

#. Description of the plugin
msgid "Allows administrators to globally disable comments on their site. Comments can be disabled according to post type. You could bulk delete comments using Tools."
msgstr "Ermöglicht Administratoren, Kommentare auf Ihrer Website global zu deaktivieren. Kommentare können je nach Beitragstyp deaktiviert werden. Mit Werkzeugen kannst du Kommentare in einem Rutsch löschen."

#: disable-comments.php:428
msgctxt "settings menu title"
msgid "Disable Comments"
msgstr "Disable Comments"

#: disable-comments.php:420
msgid "Tools"
msgstr "Werkzeuge"

#: disable-comments.php:419
msgid "Settings"
msgstr "Einstellungen"

#: disable-comments.php:339
msgid "The <em>Disable Comments</em> plugin is active, but isn't configured to do anything yet. Visit the <a href=\"%s\">configuration page</a> to choose which post types to disable comments on."
msgstr "Das Plugin <em>Disable Comments</em> ist aktiv, aber noch nicht konfiguriert. Rufe die <a href=\"%s\">Einstellungsseite</a> aus, um die Inhaltstypen auszuwählen, für die Kommentare deaktiviert werden sollen."

#: disable-comments.php:313
msgid ", "
msgstr ", "

#: disable-comments.php:313
msgid "Note: The <em>Disable Comments</em> plugin is currently active, and comments are completely disabled on: %s. Many of the settings below will not be applicable for those post types."
msgstr "Anmerkung: Das Plugin <em>Disable Comments</em> ist aktiv und Kommentare sind für %s deaktiviert. Viele der nachfolgenden Einstellungen lassen sich dadurch auf diese Inhaltstypen nicht anwenden."

#: disable-comments.php:248 disable-comments.php:347 disable-comments.php:354
msgid "Comments are closed."
msgstr "Die Kommentare sind geschlossen."

#: disable-comments.php:62
msgid "Disable Comments requires WordPress version %s or greater."
msgstr "Disable Comments benötigt WordPress Version %s oder höher."

#: includes/settings-page.php:81
msgid "Save Changes"
msgstr "Änderungen speichern"

#: includes/settings-page.php:76
msgid "Disabling comments will also disable trackbacks and pingbacks. All comment-related fields will also be hidden from the edit/quick-edit screens of the affected posts. These settings cannot be overridden for individual posts."
msgstr "Das Deaktivieren von Kommentaren deaktiviert auch Trackbacks und Pingbacks. Alle kommentarbezogenen Felder werden außerdem auf den Bearbeiten/QuickEdit-Seiten der Beiträge ausgeblendet. Diese Einstellungen können nicht für einzelne Beiträge überschrieben werden."

#: includes/settings-page.php:64
msgid "On certain post types"
msgstr "Für bestimmte Inhaltstypen"

#: includes/settings-page.php:62
msgid "%1$s: This option is global and will affect your entire site. Use it only if you want to disable comments <em>everywhere</em>. A complete description of what this option does is <a href=\"%2$s\" target=\"_blank\">available here</a>."
msgstr "%1$s: Diese Option ist global und beeinflusst die gesamte Website. Nutze diese nur, wenn du Kommentare <em>überall</em> deaktivieren willst. Eine ausführliche Beschreibung dieser Option ist <a href=\"%2$s\" target=\"_blank\">hier verfügbar (en)</a>."

#: includes/settings-page.php:61
msgid "Disable all comment-related controls and settings in WordPress."
msgstr "Deaktiviere alle Kommentar-bezogenen Steuerungen und Einstellungen in WordPress."

#: includes/settings-page.php:56
msgid "It seems that a caching/performance plugin is active on this site. Please manually invalidate that plugin's cache after making any changes to the settings below."
msgstr "Es scheint ein Caching/Performance-Plugin auf der Website aktiv zu sein. Bitte leere den Cache des Plugins nach der Änderung von Einstellungen auf dieser Seite."

#: includes/settings-page.php:53
msgid "<em>Disable Comments</em> is Network Activated. The settings below will affect <strong>all sites</strong> in this network."
msgstr "<em>Disable Comments</em> ist für alle Seiten aktiviert. Die Einstellungen unten betreffen <strong>alle Seiten</strong> des Netzwerks."

#: includes/settings-page.php:50
msgctxt "settings page title"
msgid "Disable Comments"
msgstr "Kommentare deaktivieren"

#: includes/settings-page.php:45
msgid "Options updated. Changes to the Admin Menu and Admin Bar will not appear until you leave or reload this page."
msgstr "Einstellungen aktualisiert. Veränderungen am Adminmenü und der Adminbar werden erst sichtbar, sobald Du die Seite verlässt oder neu lädst."

#: includes/settings-page.php:44
msgid "If a caching/performance plugin is active, please invalidate its cache to ensure that changes are reflected immediately."
msgstr "Leere bitte den Webseiten-Cache, falls ein Caching- oder Performanceplugin aktiviert ist, damit die Änderungen gleich dargestellt werden."

#: includes/tools-page.php:166
msgid "Total Comments:"
msgstr "Kommentaranzahl:"

#: includes/tools-page.php:147 includes/settings-page.php:74
msgid "Custom post types:"
msgstr "Individuelle Inhaltstypen:"

#: includes/tools-page.php:146 includes/settings-page.php:73
msgid "Only the built-in post types appear above. If you want to disable comments on other custom post types on the entire network, you can supply a comma-separated list of post types below (use the slug that identifies the post type)."
msgstr "Nur die von WordPress mitgelieferten Inhaltstypen erscheinen oben. Wenn du Kommentare für andere individuelle Inhaltstypen im gesamten Netzwerk deaktivieren möchtest, kannst du eine durch Komma getrennte Liste der Inhaltstypen unten anfügen (verwende die Titelform des Inhaltstypen)."

#: includes/tools-page.php:137
msgid "For certain post types"
msgstr "Für bestimmte Inhaltstypen"

#: includes/tools-page.php:135 includes/tools-page.php:149
#: includes/tools-page.php:160 includes/settings-page.php:62
msgid "Warning"
msgstr "Warnung"

#: includes/tools-page.php:135
msgid "%s: This function and will affect your entire site. Use it only if you want to delete comments <em>everywhere</em>."
msgstr "%s: Diese Funktion wird deine gesamte Website betreffen. Nutze sie nur, wenn du Kommentare <em>überall</em> löschen willst."

#: includes/tools-page.php:134
msgid "Delete all comments in WordPress."
msgstr "Alle Kommentare in WordPress löschen."

#: includes/tools-page.php:134 includes/settings-page.php:61
msgid "Everywhere"
msgstr "Überall"

#: includes/tools-page.php:94 includes/tools-page.php:118
msgid "Comment Deletion Complete"
msgstr "Löschen der Kommentare abgeschlossen"

#: includes/tools-page.php:88 includes/tools-page.php:106
msgid "All comments have been deleted for %s."
msgstr "Alle Kommentare von %s wurden gelöscht."

#: includes/tools-page.php:63 includes/tools-page.php:66
msgid "Internal error occured. Please try again later."
msgstr "Ein interner Fehler ist aufgetreten. Bitte versuche es später erneut."

#: includes/tools-page.php:61
msgid "All comments have been deleted."
msgstr "Alle Kommentare wurden gelöscht."

#: includes/tools-page.php:20 includes/tools-page.php:125
msgid "No comments available for deletion."
msgstr "Keine Kommentare zum Löschen verfügbar."

#: includes/tools-page.php:13 includes/tools-page.php:167
#: disable-comments.php:441
msgid "Delete Comments"
msgstr "Kommentare löschen"

#. Author URI of the plugin
msgid "https://wpdeveloper.net"
msgstr "https://wpdeveloper.net"

#. Author of the plugin
msgid "WPDeveloper"
msgstr "WPDeveloper"

#. Plugin URI of the plugin
msgid "https://wordpress.org/plugins/disable-comments/"
msgstr "https://de.wordpress.org/plugins/disable-comments/"

#. Plugin Name of the plugin
msgid "Disable Comments"
msgstr "Disable Comments"